@charset "UTF-8";

body {
    background: var(--magazine-bg);
}

.page-space {
    background: var(--magazine-bg);
}



.magazine-space {
    width: var(--page-space-width);
    max-width: var(--page-space-max-width);
    margin: auto;
}

.magazine-preview-group {
    width: 100%;
    display: flex;
}



.magazine-preview-ex {
    width: 100%;
    border-radius: 10px;
}

.magazine-preview-ex + .magazine-preview-ex {
    margin-left: 25px;
}

body.hasHover .magazine-preview-ex:hover .magazine-preview-img-ex {
    opacity: 0.9;
}

body.hasHover .magazine-preview-ex:hover .magazine-preview-img-la {
    opacity: 0.9;
}

.magazine-preview-img-ex {
    width: 100%;
    height: calc(100vh - calc(var(--nav-size) * 2.5));
    min-height: 550px;
    border-radius: 25px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: table;
    transition: 0.25s ease;
}

.magazine-preview-title-ex {
    font: 28px/1.5 "SF bold";
    display: table-cell;
    vertical-align: bottom;
    text-align: center;
    background: linear-gradient(to bottom, transparent, var(--magazine-preview-title-gradient) 115%);
    border-radius: 0px 0px 25px 25px;
    padding: 30px 90px;
}

.magazine-preview-subtitle-ex {
    font: 28px/1.5 "SF light";
}

.magazine-preview-link-ex {
    color: var(--magazine-preview-title);
    text-decoration: none;
}

.magazine-preview-label-ex {
    margin: 0px auto 10px auto;
    border: 1px var(--magazine-preview-label) solid;
    color: var(--magazine-preview-label);
}



.magazine-preview-la {
    width: calc(100% / 2);
    border-radius: 10px;
}

.magazine-preview-la + .magazine-preview-la {
    margin-left: 25px;
}

body.hasHover .magazine-preview-la:hover .magazine-preview-img-la {
    opacity: 0.9;
}

.magazine-preview-img-la {
    width: 100%;
    height: 400px;
    border-radius: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: table;
    transition: 0.25s ease;
}

.magazine-preview-title-la {
    font: 20px/1.5 "SF bold";
    display: table-cell;
    vertical-align: bottom;
    background: linear-gradient(to bottom, transparent, var(--magazine-preview-title-gradient) 115%);
    border-radius: 0px 0px 10px 10px;
    padding: 15px 20px;
}

.magazine-preview-subtitle-la {
    font: 20px/1.5 "SF light";
}

.magazine-preview-link-la {
    color: var(--magazine-preview-title);
    text-decoration: none;
}

.magazine-preview-label {
    margin-bottom: 10px;
    border: 1px var(--magazine-preview-label) solid;
    color: var(--magazine-preview-label);
}



.magazine-preview-me {
    width: calc(100% / 3);
    border-radius: 10px;
    border: solid 1px var(--magazine-preview-border);
}

.magazine-preview-me + .magazine-preview-me {
    margin-left: 25px;
}

body.hasHover .magazine-preview-me:hover .magazine-preview-img-me {
    opacity: 0.9;
}

.magazine-preview-img-me {
    width: 100%;
    height: 250px;
    border-radius: 10px 10px 0px 0px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: 0.25s ease;
}

.magazine-preview-title-me {
    font: 18px/1.5 "SF bold";
    padding: 15px 20px;
}

.magazine-preview-subtitle-me {
    font: 18px/1.5 "SF light";
}

.magazine-preview-link-me {
    color: var(--magazine-article-text);
    text-decoration: none;
}



.magazine-content-space {
    width: calc(100% - 60px);
    background-color: var(--content--container-background);
    border-radius: 25px;
    display: flex;
    padding: 30px;
}

.magazine-article-name {
    width: 85%;
    margin: auto;
    text-align: center;
    color: var(--magazine-article-text);
}

.magazine-article-label {
    margin: 20px auto 15px auto;
    border: 1px var(--magazine-article-label) solid;
    color: var(--magazine-article-label);
}

.magazine-article-title {
    font: 32px/1.5 "SF bold";
}

.magazine-article-subtitle {
    font: 32px/1.5 "SF light";
}

.magazine-article-image {
    width: 55%;
    margin: auto;
}

.magazine-article-image-copyright {
    font: 12px/1 "SF regular";
    color: var(--magazine-article-image-copyright);
    letter-spacing: 0.25px;
    text-align: left;
}

.magazine-article {
    width: 72%;
    padding-right: 35px;
}

.magazine-ad {
    width: 28%;
}

.magazine-ad-sticky {
    position: sticky; position: -webkit-sticky;
    top: 30px;
}

.magazine-article-intro {
    font: 20px/1.7 "NY regular";
    color: var(--magazine-article-intro);
}

.last-intro {
    border-image: var(--magazine-article-intro-line);
    padding-bottom: 30px;
}

.magazine-article-section_title {
    font: 32px/1.5 "NY bold";
    color: var(--magazine-article-intro);
    margin-bottom: 30px;
}

.magazine-article-question {
    font: 20px/1.7 "SF bold";
    color: var(--magazine-article-text);
}

.magazine-article-text {
    font: 20px/1.7 "SF regular";
    color: var(--magazine-article-text);
}

.magazine-link {
    color: var(--magazine-article-text);
    text-decoration: underline;
    text-decoration-color: var(--regular-text-link-hover);
    text-underline-offset: 4px;
    transition: 0.25s ease;
}

body.hasHover .magazine-link:hover {
    color: var(--regular-text-link-hover);
}

.magazine-article-pics {
    width: 100%;
}

.magazine-article-video {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom: 15px;
}

.magazine-article-video::after {
    display: block;
    content: "";
    padding-top: 56.25%;
}

.magazine-article-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.magazine-article-pic-comment {
    margin: 10px 0px;
    font: 16px/1.5 "SF_m regular";
    color: var(--magazine-article-pic-comment);
    width: 75%;
}

.magazine-article-video-description {
    margin-top: -17.5px;
    margin-bottom: 30px;
}

.magazine-article-authors {
    font: 14px/1.5 "SF regular";
}

.magazine-article-author {
    color: var(--magazine-article-author);
}

.magazine-article-datepub {
    color: var(--magazine-article-datepub);
}

.magazine-article-vertical-spacer + .magazine-article-vertical-spacer {
    margin-top: 30px;
    margin-bottom: 30px;
}



.magazine_telegram-link {
    text-decoration: none;
    transition: 0.75s ease;
}

.magazine_telegram-space {
    width: calc(100% - 100px);
    padding: 50px;
    border-radius: 50px;
    border: solid 2px #26a5e4;
    background: linear-gradient(to bottom, transparent, var(--magazine-bg) 50%);
}

body.hasHover .magazine_telegram-link:hover .magazine_telegram-space {
    background: linear-gradient(to bottom, transparent, var(--magazine-bg) 150%);
}

body.hasHover .magazine_telegram-link:hover  .magazine_telegram-pic {
    transform: scale(1.05);
}

body.hasHover .magazine_telegram-link:hover  .magazine_telegram-text {
    transform: scale(1.05);
}

.magazine_telegram-pic {
    width: auto;
    height: 300px;
    transition: 0.15s ease;
}

.magazine_telegram-text {
    margin-top: 40px;
    font: 28px/1.1 "SF light";
    color: #26a5e4;
    transition: 0.35s ease;
}

.magazine_telegram-text_bold {
    font: 28px/1.1 "SF bold";
}